 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-1 .u-image-1 {
  min-height: 1235px;
  background-image: url("images/Malibu1.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 653px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 652px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 368px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-2 .u-image-1 {
  min-height: 1227px;
  background-image: url("images/Saratoga.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 649px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 648px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 366px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: auto 280%;
}

.u-section-3 .u-image-1 {
  min-height: 1480px;
  background-image: url("images/kingairupgraded200-7-18.png");
  background-position: 50% 50%;
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 783px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 782px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 442px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(217, 217, 217, 0.8), rgba(217, 217, 217, 0.8)), url('images/new-gv-bgwhite.jpg');
  background-position: 50% 50%;
  background-size: 400%;
}

.u-section-4 .u-sheet-1 {
  min-height: 182px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 14px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  margin: -76px auto 57px 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -115px;
    margin-bottom: 95px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 266px;
}

.u-section-5 .u-image-1 {
  height: 201px;
  width: 781px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 16px 0 32px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-5 .u-image-1 {
    height: 155px;
    width: 603px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    width: 602px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-5 .u-image-1 {
    height: 71px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}